libamsip 4.6.0

version definition interface

internal API for amsip (DO NOT USE)